﻿body
{
    margin: 0;
    padding: 0;
	left-margin: auto;
	right-margin: auto;
	width: 100%;
        font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: small;
    background: #2c2721 url(picture/fade.jpg) repeat-x;
    	background-height: 900px;
	background-width: 200px;
	align: center;

}

body.faq
{
    margin: 0;
    padding: 0;
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: small;
    background: #2c2721 url(picture/fade2.jpg) repeat-x;
    	background-height: 900px;
	background-width: 200px;

}


p.header
{
	color: blue;
	font-weight: bold;
	font-size: 110%;
	border-top: 1px dotted grey;
	padding-top: 10px;

}

p.welcome
{
	color: blue;
	font-weight: bold;
	padding-top: 10px;
	font-size: 140%;

}

p.times
{
	font-size: 89%;
	font-family: arial;
}

p.heater
{
	color: green;
	font-size: 84%;
	font-family: arial;
}


p.hours
{
	color: red;
	font-weight: bold;
	font-size: 110%;
	text-decoration: underline;
	padding-top: 10px;

}

p.psp
{
	color: blue;
	font-weight: bold;
	font-size: 110%;
	text-align: center;

}

h3
{
	color: red;
	text-decoration: underline;
	font-size: 220%;
	border-top: 1px dotted grey;
	padding-top: 10px;

}


h3.t
{
	color: red;
	text-decoration: underline;
	font-size: 220%;
	

}


td.content_highlight_bg {

	Background-color: Silver ;

	}

td.header {

	color: blue;
	border-top: 1px dotted grey;

	}
div.btbr
{
	border-top: 5px double navy;
}

a	{
	color: #cf5300;
	
	}

div.tpbr
{
	border-top: 10px solid navy;
}

div.sdln
{
	border-top: 2px solid grey;
}

table.full {

		border-color: navy;
		border-top-style:solid;
		border-right-style:solid;
		border-left-style:solid;
		background-color: #ffffff;
		

}

a.footerlink2 {

	color: white;

}

a.headerlink2 {

	color: navy;

}

span.headerlink2 {

	color: navy;
	text-decoration: underline;

}



.allgas {

	color: red;
	font-weight: bold;
	font-size: 160%;
	text-decoration: underline;
	padding-top: 10px;

}

.lightgreen {

	background-color: #ccff99;
	

}

.allgasrebates {

	color: green;
	font-weight: bold;
	font-size: 160%;
	text-decoration: underline;
	padding-top: 10px;

}

.allproducts {

	color: red;
	font-weight: bold;
	font-size: 180%;
	text-decoration: underline;
	padding-top: 10px;

}


p.headernote
{
	color: blue;
	font-weight: bold;
	font-size: 110%;
	padding-top: 10px;

}

.headerprod {


	color: blue;
	font-size: 160%;
	border-bottom: 1px solid grey;
	padding-top: 10px;

}


.brands {

	color: Black;
	font-weight: bold;
	font-size: 130%;
	padding-top: 10px;

}

.gloss
{

	font-weight: bold;

}


.header {

	font-weight: bold;
	color: black;
}		

p.qa	{
	Font-weight: bold;
	color: #cf5300;
	
	}

td.up
{

	 position: relative; 
	bottom: 2519px;
}

div#wrapper{

	margin: 0 auto;
	width: 1200px;
	}

div#mid{

	width: 100%;
	}